cdos-login (3.0.7+1cdos33) 3.0; urgency=medium

  * 修改头像焦点。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 11 Jul 2019 14:51:58 +0800

cdos-login (3.0.7+1cdos32) 3.0; urgency=medium

  * 去除无用的焦点。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 08 Jul 2019 11:29:39 +0800

cdos-login (3.0.7+1cdos31) 3.0; urgency=medium

  * bugfixed: [0353025] BYD整机：开机时仅使用键盘无法切换到登录密码输入框

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 05 Jul 2019 10:47:14 +0800

cdos-login (3.0.7+1cdos30) 3.0; urgency=medium

  * 对应需求：[351812] 双系统-登录模块文案修改：“挂起”文案修改为“睡眠”.

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 03 Jan 2019 15:12:42 +0800

cdos-login (3.0.7+1cdos29) 3.0; urgency=medium

  * 对应需求：[351813] 双系统-登录模块缺陷修复：密码输入时小键盘默认不点亮

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 03 Jan 2019 15:00:08 +0800

cdos-login (3.0.7+1cdos28) 3.0; urgency=medium

  * [bug 342865]开机，大概等待一分钟，待进入操作系统后，连接当前待测显示器，显示器无法被点亮 
  * 解决方案: 重新获取display和monitor 

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 23 Jan 2018 13:59:27 +0800

cdos-login (3.0.7+1cdos27) 3.0; urgency=medium

  * [bug 332710]开机或者重启系统会自动进入到系统登录界面，界面存在“其他用户”
  * 解决方案：去除“其他用户”项。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 30 Nov 2017 10:04:30 +0800

cdos-login (3.0.7+1cdos26-0+0rb1) 3.0; urgency=medium

  * [0024426]:把移除其他用户选项加上

 -- wangmin <wangmin@nfschina.com>  Thu, 2 Nov 2017 13:48:25 +0800

cdos-login (3.0.7+1cdos25-0+0rb1) 3.0; urgency=medium

  * [0022408]：建议更换主题背景图片，包括：grub背景图片、登录界面背景图片、桌面背景图片

 -- zhangjin <zhangjin@nfschina.com>  Mon, 25 Sep 2017 16:48:25 +0800

cdos-login (3.0.7+1cdos24-0+0rb1) 3.0; urgency=medium

  * [0022373]:登录界面默认用户头像与开始菜单用户头像不一致，需要改为相同的默认头像

 -- zhangjin <zhangjin@nfschina.com>  Tue, 19 Sep 2017 09:28:25 +0800

cdos-login (3.0.7+1cdos23-0+0rb1) 3.0; urgency=medium

  * [22371]:移除登录界面中的其他用户选项

 -- lvfei <lvfei@nfschina.com>  Fri, 15 Sep 2017 16:28:25 +0800

cdos-login (3.0.7+1cdos22-0+0rb1) 3.0; urgency=medium

  * Rebuild for cdos3.0发行版背景图片修改成铺满全屏

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 04 Sep 2017 14:00:00 +0800

cdos-login (3.0.7+1cdos21-0+0rb1) 3.0; urgency=medium

  * Rebuild for cdos3.0发行版背景图片修改

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 31 Aug 2017 13:09:17 +0800

cdos-login (3.0.7+1cdos20-0+0rb1) 3.0; urgency=medium

  * Rebuild for cdos3.0发行版

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 30 Aug 2017 19:59:17 +0800

cdos-login (3.0.7+1cdos19-0+0rb1) 3.0; urgency=medium

  * Rebuild for cdos3.0

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 01 Aug 2017 19:59:17 +0800

cdos-login (3.0.7+1cdos19) 3.0; urgency=medium

  * bugfixed: [234159] 独显接飞利浦32寸HDMI显示器重启，不显示登录界面，只显示桌面背景

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Sun, 30 Jul 2017 11:44:06 +0800

cdos-login (3.0.7+1cdos18) 3.0; urgency=medium

  * bugfixed: [234159] 独显接飞利浦32寸HDMI显示器重启，不显示登录界面，只显示桌面背景 

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 28 Jul 2017 09:12:22 +0800

cdos-login (3.0.7+1cdos17) 3.0; urgency=medium

  * bugfixed: [234159] 独显接飞利浦32寸HDMI显示器重启，不显示登录界面，只显示桌面背景 

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 27 Jul 2017 15:43:58 +0800

cdos-login (3.0.7+1cdos16) 3.0; urgency=medium

  * 更新copyright

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 26 Jul 2017 11:05:17 +0800

cdos-login (3.0.7+1cdos15) 3.0; urgency=medium

  * bugfixed: [234582] 登录窗口输入5次错误密码，提示信息显示的是“登陆”

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 14 Jul 2017 11:05:22 +0800

cdos-login (3.0.7+1cdos14) 3.0; urgency=medium

  * bugfixed: [234251] 登录界面使用触摸板点击用户图像没有响应，触摸板左键点击图像才显示密码框

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 06 Jul 2017 15:08:48 +0800

cdos-login (3.0.7+1cdos13) 3.0; urgency=medium

  * 修改背景图片，以减少运行时所占内存。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 03 Jul 2017 16:58:14 +0800

cdos-login (3.0.7+1cdos12) 3.0; urgency=medium

  * 加入登陆次数限制。
  * bugfixed: [232651] 桌面环境-用户登录-为了账号安全，建议限制用户登录时输入错误密码的次数
  * bugfixed: [232817] 用户登录失败次数没有做限制

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 16 Jun 2017 11:15:54 +0800

cdos-login (3.0.7+1cdos11) 3.0; urgency=medium

  * bugfixed: [233812] 点击开始菜单-电源按钮-切换用户，选择其他用户，用户名里不能输入“p”字母

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Tue, 13 Jun 2017 13:22:49 +0800

cdos-login (3.0.7+1cdos10) 3.0; urgency=medium

  * bugfixed: [233139] 系统连接双显示器时，系统登录界面同时显示在两个显示器上，各显示登录界面的一半
  * bugfixed: [233666] UEFI方式安装：执行开机或重启动作，开机过程中显示登录界面前 1s , 多用户的登录界面一闪而过

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Mon, 05 Jun 2017 15:59:55 +0800

cdos-login (3.0.7+1cdos9) 3.0; urgency=medium

  * bugfixed: [233372] 桌面环境-用户登录界面-挂起后唤醒-电源按钮处的选项列表仍处于弹出状态，应该收起

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 31 May 2017 10:07:57 +0800

cdos-login (3.0.7+1cdos8) 3.0; urgency=medium

  * 修改切换用户字体

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 26 May 2017 16:33:59 +0800

cdos-login (3.0.7+1cdos7) 3.0; urgency=medium

  * 加入"其他用户"项，便于用户手动输入用户名和密码。
  * 去除对libcdos-fw的依赖，直接使用Gtkmm。

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Wed, 24 May 2017 15:56:17 +0800

cdos-login (3.0.7+1cdos6) 3.0; urgency=medium

  * 修改字体大小，解决了有些分辨率字体过大的问题。
 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Fri, 19 May 2017 10:38:05 +0800

cdos-login (3.0.7+1cdos5) 3.0; urgency=medium

  * fix bug233179:英文系统环境中，登录界面“切换用户“显示为中文

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 18 May 2017 12:53:03 +0800

cdos-login (3.0.7+1cdos4) 3.0; urgency=medium

  * bugfixed: [232643] 桌面环境-用户登录-在登录界面的用户列表中有多个用户时，切换用户后，上一个用户登录错误的信息不会消失

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 04 May 2017 13:44:08 +0800

cdos-login (3.0.7+1cdos3) 3.0; urgency=medium

  * bugfixed: [0232515] Live-CD界面进行切换用户动作，跳转至用户登录界面，但是无登录窗口，无法登录并返回桌面

 -- CDOS Support Team <support_os@cpu-os.ac.cn>  Thu, 27 Apr 2017 10:46:14 +0800

cdos-login (3.0.7+1cdos1) 3.0; urgency=medium

  * fix bug: [230901] 登录界面--等待状态时鼠标显示为打叉的形状

 -- Cdos Support Team <support_os@cpu-os.ac.cn>  Fri, 07 Apr 2017 17:15:06 +0800

cdos-login (3.0.5) stable; urgency=medium

  * 对应支持库接口改动。

 -- Cdos Support Team <support_os@cpu-os.ac.cn>  Thu, 30 Mar 2017 14:44:52 +0800

cdos-login (3.0.4) xiaohou; urgency=medium

  * fixbug: [0230564] 系统登录界面，不输入密码，直接回车，不会提示密码错误，也无法重新输入密码
  * 当只有一个用户时，默认选中它，并要求用户输入密码

 -- linjj_os <linjj_os@sari.ac.cn>  Wed, 15 Mar 2017 16:21:21 +0800

cdos-login (3.0.3) stable; urgency=medium

  * 修复第一次无法登录的问题。
  * 

 -- linjj_os <linjj_os@sari.ac.cn>  Thu, 02 Mar 2017 14:27:47 +0800

cdos-login (3.0.2) stable; urgency=medium

  * 若session获取不到，则让dm选择默认的session.

 -- linjj_os <linjj_os@sari.ac.cn>  Thu, 02 Mar 2017 10:29:29 +0800

cdos-login (3.0.1) stable; urgency=medium

  * 去除对gtkmm的依赖。
  * 使用cdos-fw提供的控件代替。

 -- linjj_os <linjj_os@sari.ac.cn>  Tue, 28 Feb 2017 11:01:54 +0800

cdos-login (2.0.2) stable; urgency=medium

  *  create cdos login for lightdm

 -- linjj_os <linjj_os@sari.ac.cn>  Thu, 16 Feb 2017 21:48:17 +0800
